<template>
  <footer class="main-footer">
    <strong>
      Copyright &copy; {{ year }}
      <a href="">Digital Profile</a>.
    </strong> All rights reserved.
  </footer>
</template>

<script>
export default {
  name: 'DashFooter',
  data: function () {
    return {
      year: new Date().getFullYear()
    }
  }
}
</script>
<style>
.main-footer {
    background: #fff;
    padding: 15px;
    color: #444;
    border-top: 1px  solid #ecf0f5 !important;
}
@media print {
  .main-footer {
    display: none;
  }
}
</style>
